2 Replies Latest reply: Dec 15, 2012 1:51 PM by California Matt
Jack Cruikshank Level 1 Level 1 (0 points)

Hi,

 

I'm trying to link my airport express to my extreme so I can stream music to my stereo like I HAVE BEEN DOING FOR YEARS.  Now for some reason airport utility won't see the express.  When I investigated it says that the latest version of airport utility doesn't support that express and I'll have to use an older version of airport Utilites.  So I tried downloading that version but guess what?  I won't run on F@*&ing Mountain Lion!  What the H*LL is going on?

version o


MacBook Pro, iOS 5.1.1